Page MenuHomePhabricator

Allow to filter the global block log by types
Closed, ResolvedPublic

Description

Like at T109265: Allow to filter the user block log by types it would help to search for:

  • block
  • reblock
  • unblock
  • expire time
  • is anonymous only set/unset?

Event Timeline

Luke081515 raised the priority of this task from to Needs Triage.
Luke081515 updated the task description. (Show Details)
Luke081515 added a project: MediaWiki-Logging.
Luke081515 set Security to None.
Luke081515 added subscribers: Luke081515, Aklapper.
Aklapper triaged this task as Lowest priority.Aug 17 2015, 10:39 AM

(General note: For feature requests it's general welcome to provide specific usecases for the requested functionality.)

Luke081515 renamed this task from Allow to filter the global block log after types to Allow to filter the global block log by types.Mar 31 2016, 11:23 PM
Krenair claimed this task.EditedApr 14 2016, 5:25 PM
Krenair added a subscriber: Krenair.

The usual log_params issue applies to the last two items, but we can do subtypes easily now

Change 283484 had a related patch set uploaded (by Alex Monk):
Add log action filtering for gblblock

https://gerrit.wikimedia.org/r/283484

Change 283484 merged by Glaisher:
Add log action filtering for gblblock

https://gerrit.wikimedia.org/r/283484

MGChecker closed this task as Resolved.Apr 19 2016, 3:40 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 19 2016, 3:40 PM